.contact_us_section {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 280px;
}
.contact_us_section::after {
  position: absolute;
  inset: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.contact_us_section img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.contact_us_section h1 {
  position: relative;
  color: white;
  z-index: 2;
  font-size: 2rem;
  font-weight: bold;
}
.contact_wrapper {
  display: grid;
  gap: 20px;
  align-items: center;
  grid-template-columns: repeat(12, 1fr);
}
.contact_information {
  padding: 25px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.03);
  border-radius: 40px;
  display: flex;
  grid-column: span 12 / span 12;
  flex-direction: column;
  row-gap: 20px;
}
.contact_information article {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.contact_information h3 {
  color: var(--dark-gunmetal);
  font-size: 1.2rem;
  text-align: center;
}
.contact_information article h2 {
  font-size: 1.5rem;
  color: var(--dark-gunmetal);
}
.contact_information article ul {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.contact_information article ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.contact_information article ul li img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
.contact_information article ul li a,
.contact_information article ul li span {
  color: #79776f;
  font-size: 16px;
  margin: 0;
  transition: 0.3s ease-in-out;
}
.contact_information article ul li a:hover {
  color: var(--dark-gunmetal);
}
.contact_information  .hr {
  max-width: 100%;
  height: 1px;
  display: block;
  background: #79776f;
}
.contact_information ul.social {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
.contact_information ul.social li a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid;
  color: white;
  transition: 0.3s ease-in-out;
  height: 40px;
  border-radius: 12px;
}
.contact_information ul.social li.facebook a {
  border-color: #3b5998;
  background-color: #3b5998;
}
.contact_information ul.social li.facebook a:hover {
  color: #3b5998;
  background-color: transparent;
}
.contact_information ul.social li.instagram a {
  border-color: #f09433;
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
}
.contact_information ul.social li.instagram a:hover {
  color: #f09433;
  background: transparent;
}
.contact_information ul.social li.linkedin a {
  border-color: #0072b1;
  background: #0072b1;
}
.contact_information ul.social li.linkedin a:hover {
  color: #0072b1;
  background: transparent;
}
.contact_information ul.social li.twitter a {
  border-color: #00acee;
  background: #00acee;
}
.contact_information ul.social li.twitter a:hover {
  color: #00acee;
  background: transparent;
}
.contact_form {
  grid-column: span 12 / span 12;
}
.contact_form .row {
  row-gap: 20px;
}
.contact_form h2 {
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 20px;
}

.form-contact-wrapper input {
  border: 2px solid #f5f5f5;
  padding: 12px 20px;
  font-size: 0.875rem;
  color: var(--dark-gunmetal);
  width: 100%;
  outline: none;
}
.form-contact-wrapper textarea {
  border: 2px solid #f5f5f5;
  padding: 12px 20px;
  font-size: 0.875rem;
  color: var(--dark-gunmetal);
  width: 100%;
  outline: none;
  min-height: 150px;
  resize: vertical;
  max-height: 200px;
}
.contact-btn {
  display: flex;
  align-items: center;
}
.contact-btn button {
  min-height: 50px;
  font-weight: 500;
  color: #fff;
  text-align: right;
  border-radius: 4px;
  border: 2px solid #c2a73d;
  background-color: #dabd4c;
  max-width: 100%;
  font-size: 1.2rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.contact-btn button img {
  width: 30px;
  height: 30px;
  object-fit: contain;
}
#map{
    margin-bottom:10px;
    height:300px;
}
@media screen and (min-width: 768px) {
    .contact_information{
        padding: 50px;
    }
    #map{
        height:400px;
    }
  .contact-btn button {
    max-width: 250px;
  }
  .contact-btn {
    justify-content: flex-end;
  }
}
@media screen and (min-width: 992px) {
  .contact_information {
    grid-column: span 5 / span 5;
  }
  .contact_form {
    grid-column: span 7 / span 7;
  }
}
